### Method

# Shumate FileCache store_tile_finish

#### Declaration [src]

    gboolean
    shumate_file_cache_store_tile_finish (
      ShumateFileCache* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Gets the success value of a completed `shumate_file_cache_store_tile_async()` operation.

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult` provided to callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the operation was successful, otherwise `FALSE`.